#table-splits {
  font-size: 11px;
}

#table-splits td {
  vertical-align: top;
}

#table-splits tr:nth-child(even) {
  background: #eeeeee;
}
#table-splits tr:nth-child(odd) {
  background: #fafafa;
}

#table-splits tr:first-child {
  font-weight: bold;
	background: white;
	border-bottom: 2px solid red;
}

#table-splits td {
  text-align: right;
}

#table-splits td:nth-child(2) {
  text-align: left;
}

.td-split-1 {
  font-weight: bold;
	color: #0d0;
}

.td-split-2 {
  font-weight: bold;
	color: #0b0;
}

.td-split-3 {
  font-weight: bold;
	color: #090;
}

.td-split-4 {
  font-weight: bold;
	color: #070;
}

.td-split-5 {
  font-weight: bold;
	color: #050;
}

.td-split-6 {
  font-weight: bold;
	color: #030;
}

.td-split-7 {
  font-weight: bold;
	color: #010;
}

.td-cum-1 {
  font-weight: bold;
	color: #ca0;
}

.td-cum-2 {
  font-weight: bold;
	color: #b90;
}

.td-cum-3 {
  font-weight: bold;
	color: #a80;
}

.td-cum-4 {
  font-weight: bold;
	color: #860;
}

.td-cum-5 {
  font-weight: bold;
	color: #640;
}

.td-cum-6 {
  font-weight: bold;
	color: #420;
}

.td-cum-7 {
  font-weight: bold;
	color: #200;
}

.td-performance-7 {
  background: #f55;
}

.td-performance-6 {
  background: #f77;
}

.td-performance-5 {
  background: #f99;
}

.td-performance-4 {
  background: #faa;
}

.td-performance-3 {
  background: #fbb;
}

.td-performance-2 {
  background: #ecc;
}

#ul-winsplits-menu li {
  display: inline;
	width: 200px;
	padding-left: 4px;
	padding-right: 4px;
}

#ul-winsplits-menu li a span{
  background: #eee;
	border: 1px solid black;
	padding: 4px;
	width: 200px;
	display: inline;
}

#div-performance-index {
  width: 780px;
	background-color: #f0f0f0;
	margin-top: 20px;
	padding: 10px;
	margin-bottom: 10px;
}